Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0229

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-0229
Last Modified 05 Sep 2008 05:34:31
Published 10 Jan 2008 06:46:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0229

Summary

The telnet service in LevelOne WBR-3460 4-Port ADSL 2/2+ Wireless Modem Router with firmware 1.00.11 and 1.00.12 does not require authentication, which allows remote attackers on the local or wireless network to obtain administrative access.

Vulnerable Systems

Application

  • Level One Wbr-3460a 1.0.11

  • Level One Wbr-3460a 1.0.12


References

SECTRACK - 1019162

BID - 27183

BUGTRAQ - 20080108 Level-One WBR-3460A Grants Root Access

SREASON - 3533

SECUNIA - 28397


Last Updated: 27 May 2016 10:46:43